body {
    overscroll-behavior-y: contain;
    margin: 0;
    padding: 0;
    font-family: 'Roboto';
    background-color: #f6f7f9;
}
#env-check {
    font-family: 'Courier New', Courier, monospace;
    margin: 48px;
    padding: 24px;
    background-color: white;
    border-radius: 6px;
    border: 1px solid #ccc;
}
#status {
    font-family: 'Courier New', Courier, monospace;
    overflow: scroll;
    margin: 12px;
}
#loader {
    display: flex;
    gap: 48px;
    justify-content: space-between;
    align-items: center;
}
.loading {
    width: 56px;
    height: 56px;
    border: 4px solid #fff;
    border-bottom-color: #6b6b6b;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 500ms linear infinite;
}
@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 0);
}

::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: #ccc;
    background-clip: padding-box;
}